/* Media Css MAX 1600px */
@media only screen and (max-width: 1600px) {
	.iphoneImage img{max-width:60%;}
	.slid-banner{height:700px; overflow: hidden;}
	.bannerInfo {padding-top: 50%;}
}

/* Media Css MAX 1400px */
@media only screen and (max-width: 1400px) {
	.iphoneImage {bottom: -145px;}
	.iphoneImage img{max-width:50%;}
	.slid-banner{height:700px; overflow: hidden;}
	.bannerInfo {padding-top: 40%;}
	.whySection h2{font-size: 35px;}
	header .navbar-default .navbar-brand-logo{ 	margin: 8px 0;}
	.carousel-caption h3{font-size: 24px;}
	.carousel-caption p{font-size: 16px;}
	.getin-touch h2{font-size: 22px;}
	.carousel-inner>.item>a>img, 
	.carousel-inner>.item>img{max-height: 70%;}
}

/* Media Css MAX 1300px */
@media only screen and (max-width: 1300px) {
	header.fixedheader .navbar-brand-logo img {
		max-height: 40px;
	}	
}

/* Media Css MAX 1280px */
@media only screen and (max-width: 1280px) {
	.iphoneImage{bottom: -100px;}
	.iphoneImage img{max-width:50%;}
	.slid-banner{height:700px; overflow: hidden;}
	.bannerInfo {padding-top: 50%;}
}
/* Media Css MIN 768px*/
@media all and (min-width: 768px){ 
	#main-navbar .mobile-navigation{display:none !important;}
}

/* Media Css MAX 1170px */
@media only screen and (max-width: 1170px) {	
	.whySection h2{font-size: 50px;}
	.iphoneImage { right: 0px;}
	.custom-btn.btn-signup {min-width: 160px;}
	header .navbar-default {padding: 0px;}
	header.sticky ul.navbar-nav{ margin-top:20px;}
	header .navbar-default .navbar-brand-logo img{max-height: 40px; }
	header.sticky .navbar-default .navbar-brand-logo img{max-height: 40px;}
	header .navbar-default .navbar-brand-logo{margin: 15px 0;}
	ul.navbar-nav{margin-top: 15px;}
	.iphoneImage {bottom: -100px;}
	.slid-banner{height:550px; overflow: hidden;}
	.bannerInfo {padding-top: 40%;}
	.iphoneImage img{max-width:50%;}
	.video-banner:after{bottom: -1px;height: 150px;}
	.homepage-banner .video-banner:after{ height: 100px;}
}

/* Media Css MAX 992px */
@media only screen and (min-width: 768px) and (max-width: 992px) {
	.slid-banner{height:550px; overflow: hidden;}
	.iphoneImage img{max-width:75%; bottom: -100px; }
	.bannerInfo {padding-top: 40%;}
	.homepage-banner .video-banner:after{ height: 100px;}
}

/* Media Css MAX 767px */
@media only screen and (max-width: 767px) {	
.dispTable .dispCell { vertical-align: middle; float: left !important; height: 100%; width: 100%;}
.iphoneImage img{max-width:60%;}
	
/* Mobile Navigation Css */
#main-navbar:after{ display: none;}
.mobile-navigation.navbar-collapse{
	background: #222222;
	margin:0 !important;
	padding:54px 0 0 0!important;
	left:100%; 
	top:0;
	bottom:0;
	z-index:9999;  
	width:100%; 
	position:fixed;
	opacity:0;
	visibility: hidden;  
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
	transition: all 0.5s ease 0s;  
	-moz-transition: all 0.5s ease 0s;  
	-webkit-transition: all 0.5s ease 0s;
	display: inherit;
}
.mobile-navigation.navbar-collapse.in{
	visibility:visible;  
	left:0; 
	opacity:1;  
	right:0;
	width: auto;
	transition: all 0.5s ease 0s;  
	-moz-transition: all 0.5s ease 0s;  
	-webkit-transition: all 0.5s ease 0s;
	display: inherit;
}
#main-navbar .nav-grid{
	width: 26px;
	height: 38px;
	right: 0px;
	position: absolute;
	background: none;
	border: none;
	top: 25px; outline: none;
}
.nav-grid span.icon-bar {
	display: block;
	position: absolute;
	top:50%;
	left: 0;
	right: 0;
	height: 3px;
	background-color: rgba(255,255,255,.8) !important;
	transition: background 0s 0.2s;
	transform: translate(0%, -50%);
}
.nav-grid span.icon-bar:before, 
.nav-grid span.icon-bar:after {
	position: absolute;
	display: block;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: rgba(255,255,255,.8);
	content: ""; 
}
.nav-grid span.icon-bar::before {
	transition-property: top, transform; 
}
.nav-grid span.icon-bar::after {
	transition-property: bottom, transform; 
}
.nav-grid span.icon-bar::before {
	top: -8px; 
}
.nav-grid span.icon-bar::after {
	bottom: -8px; 
}
.nav-grid span.icon-bar:before, 
.nav-grid span.icon-bar:after {
	transition-duration: 0.3s, 0.3s;
	transition-delay: 0.3s, 0s; 
}
.nav-grid.active{
	 z-index: 99999;
}
.nav-grid.active span.icon-bar {
	background-color:inherit !important; 
}
.nav-grid.active span.icon-bar::before {
	top: 0;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	background-color: #ffffff; 
}
.nav-grid.active span.icon-bar::after {
	bottom: 0;
	transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	background-color: #ffffff; 
}
.nav-grid.active span.icon-bar::before, 
.nav-grid.active span.icon-bar::after {
	transition-delay: 0s, 0.3s;
}	
.mobile-navigation.navbar-collapse .navbar-nav{
	width: 100%; float: left;
	overflow-y: auto; 
	height: 100%; 
	margin: 0px !important;
	position: relative; 
	-webkit-overflow-scrolling: touch;
}
.mobile-navigation.navbar-collapse .navbar-nav li{
	margin:0px 15px !important; 
	padding:15px 0; 
	border-bottom:1px solid rgba(155, 155, 155, 0.30); 
	text-align: center;
}
.mobile-navigation.navbar-collapse .navbar-nav li a{
	color:#9b9b9b !important; 
	font-size:18px; 
	line-height:inherit; 
	display: inline-block;
}
.mobile-navigation.navbar-collapse .navbar-nav li a:hover{color:#fff !important;}
.homepage-banner{ background: url(../img/banner-image.png) no-repeat 0 0; background-size:cover !important;}
#main-navbar .nav-grid{top: 16px;}
.custom-btn.btn-signup{min-width: 160px; max-width: 160px; display: block; margin: 30px auto 20px;}
.slid-banner{height: 700px; overflow: hidden;}
.slid-caption h2{margin: 0px 0 10px 0;font-size: 20px;}
.slid-caption h3{margin: 0px 0 10px 0; font-size: 18px;}	
.carousel-caption h3{font-size: 20px;}
header .navbar-default .navbar-brand-logo{ display: inline-block;}
.whySection{padding: 0 0 20px;}
.whySection h2{font-size: 30px;}
.whyText{padding-right: 0px;padding-top: 40px;}
.middle-part{padding-bottom: 0px; padding-top: 80px;}
 header .navbar-default .navbar-brand-logo img{max-width: 50%;}
.btn.btn-danger{width: 100%; margin-bottom: 20px;}
.emailDiv a{padding-left: 0;}
.apple-logo{ display: block; margin: 30px auto 10px;}
.whyImage:after{ display:none;}
.video-banner:after{bottom: -1px;height: 100px;}
header.fixedheader .navbar-default {padding: 0 15px;}
header.sticky .navbar-default {padding: 0 15px;}
.bannerInfo {padding-top: 80px;}
.iphoneImage { right: inherit;left: inherit;margin: auto;text-align: center; bottom: 0;}
.valignbottom.dispCell{display: inline-block;padding-top: 20px;}
.headingCommon.Mb50{margin-bottom: 30px;}
.carousel-inner>.item>a>img, .carousel-inner>.item>img{max-height: 100%;max-width: 60%;}
.center-mob{text-align: center !important;
}
} 

/* Media Css MAX 767px */
@media only screen and (max-width: 360px) {	
	.slid-banner{height: 580px; overflow: hidden;}
}